/** category-section **/

.category-section {
    position: relative;
}

.category-section .bg-box {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 50%;
    overflow: hidden;
}

.category-section .bg-box .bg-layer:before {
    position: absolute;
    content: "";
    background: #000;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    opacity: 0.7;
}

.category-block-one {
    height: 100%;
    padding-bottom: 30px;
}

.category-block-one .inner-box {
    height: 100%;
    position: relative;
    display: block;
    background: #fff;
    padding: 50px 30px 30px 30px;
    border-radius: 10px;
    box-shadow: 0px 4px 60px 0px rgba(0, 0, 0, 0.12);
}

.category-block-one .inner-box h2 {
    display: block;
    font-size: 24px;
    line-height: 42px;
    margin-bottom: 14px;
}

.category-block-one .inner-box p {
    margin-bottom: 28px;
}

.category-block-one .inner-box .theme-btn {
    margin-bottom: -30px;
    z-index: 2;
}

.category-block-one .inner-box .image-box {
    width: 100%;
    height: 300px;
    border-radius: 10px;
}

.category-block-one .inner-box .image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: all 500ms ease;
}

.category-block-one .inner-box:hover .image-hov-one img {
    transform: scaleY(1.03);
}

.category-block-one .inner-box:hover .image-hov-two img {
    transform: scaleX(1.03);
}

.category-section.home-3 {
    background: #eff2e6;
}

/** rtl-css **/

/** responsive-css **/

@media only screen and (max-width: 767px) {
    .category-section {
        padding: 70px 0px 40px 0px;
    }

    .category-section.pb_0 {
        padding-bottom: 0px;
    }
}
